package com.yutian.minerwar.api;

import com.yutian.minerwar.util.GiftUtil;
import org.bukkit.entity.Player;

public class DzMinerWarAPI {
    public static void sendSimulatedGiftEffect(Player player, String userName, String giftName, int amount){
        GiftUtil.simulatedGiftEffect(player,userName,giftName,amount);
    }
    public static void sendSimulateEventEffect(Player player,String userName,String eventName,int amount){
        GiftUtil.simulateEventEffect(player,userName,eventName,amount);
    }
}
